
ion-content{
    --background: #e6e6e6;
  }
  .login-header{
    background: var(--theme-color);
  }
  
  .logo-img{
    display: block;
    width: 120px;
    margin: 0 auto;
    text-align: center;
  }
  .ion-button-class{
    --border-radius: 10px;
    --padding-bottom: 10px;
    --padding-top: 10px;
      height: 55px;
    --background: #fff ;
    --border-radius: 50px;
    --box-shadow: none;
    
  }
  
  .login-header {
      position: relative;
      background: var(--theme-color);
      border-radius: 0em;
  }
  
  .login-header:after {
      content: '';
      position: absolute;
      bottom: 0;
      left: 15%;
      width: 0;
      height: 0;
      border: 20px solid transparent;
      border-top-color: var(--theme-color);
      border-bottom: 0;
      margin-left: -15px;
      margin-bottom: -15px;
  }
  
  [big-heading]{
    font-family: "Heebo-Bold" !important;
    font-size: 30px !important;
    color:var(--theme-black); 
  }
  [small-heading]{
    font-family: "Heebo-Regular" !important;
    margin-left: auto;padding-right: 40px; font-size: 15px
  }
  [heading-column-lr]{
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  }
  
  .icon-eye{
    color: var(--ion-color-gray);
  }
  [transparent]{
    --background: transparent;
  }
  ion-input{
    --color: #000;
    --padding-bottom: 15px;
    --padding-top: 15px;
    --padding-start: 5px;
    font-size: 15px;
    text-indent: 1px;
    padding-left: 10px !important;
  }
  [icon-small]{
    width: 30px;
  }
  ion-item{
    --highlight-color-focused:transparent;
    --highlight-height:0;
    --highlight-color-invalid:#000;
    --highlight-color-valid:#ddd;
    --min-height: 65px;
    --padding-start: 0;
  }
  [linespace]{
    height: 30px;
  }
  
  
  ion-label{
        color:#000;
        opacity: .8;
        font-size: 13px;
        display: block;
    }
//   .forget-password{
//     color: #000;
//       font-size: 13px;
//       display: block;
//       text-align: right;
//       padding: 10px;
//   }
 